# CWP PDF Export

[![CI](https://github.com/silverstripe/cwp-pdfexport/actions/workflows/ci.yml/badge.svg)](https://github.com/silverstripe/cwp-pdfexport/actions/workflows/ci.yml)
[![Silverstripe supported module](https://img.shields.io/badge/silverstripe-supported-0071C4.svg)](https://www.silverstripe.org/software/addons/silverstripe-commercially-supported-module-list/)

This module provides additional functionality for CWP pages to be exported as a PDF.

## Requirements

* CWP ^2

## Installation

Install using Composer:

```
composer require cwp/cwp-pdfexport
```

## Configuration

For further information on installing and configuring this module, see [the CWP documentation](https://github.com/silverstripe/cwp/blob/master/docs/en/02_Features/pdf_export.md).

## Bugtracker

Bugs are tracked on [github.com](https://github.com/silverstripe/cwp-pdfexport/issues). Please read our
[issue reporting guidelines](https://docs.silverstripe.org/en/contributing/issues_and_bugs/).

## Contributing

If you would like to make changes to the Silverstripe core codebase, extra modules or the CWP core codebase, we have
an extensive [guide to contributing code](https://docs.silverstripe.org/en/contributing/code).
